@font-face {
    font-family: 'Swis721BTRoman';
    src: url('../font/swiss-webfont.eot');
    src: url('../font/swiss-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/swiss-webfont.woff') format('woff'),
         url('../font/swiss-webfont.ttf') format('truetype'),
         url('../font/swiss-webfont.svg#Swis721BTRoman') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* body { margin:0; padding:0; background:url(../images/pagebg.jpg) no-repeat fixed; background-position:top center;  voice-family:"\"}\""; voice-family:inherit; font-size:15px; color:#434343; font-family:Calibri; } */
body { margin:0; padding:0; background:url("../images/pagebg.jpg") no-repeat scroll center bottom transparent; voice-family:"\"}\""; voice-family:inherit; font-size:15px; color:#434343; font-family:Calibri; }

.clear { clear:both;}
* {margin : 0; padding:0;}
img, span {border:0; margin:0; padding:0;}
p{ padding:0px; margin:0px; line-height:20px;}
a { color:#434343; text-decoration:none;}
a:hover { color:#47a5ae; text-decoration:none;}


ul, ol {display:block; border:0; margin:0px; padding:0;}
ol {list-style-type:decimal;}
li {display:list-item; border:0; margin:0; padding:0;}
ul ul, ul ol, ol ol, ol ul {margin: 0 0 0 20px;} 
.left{float:left; margin:0px; padding:0px;}
.right { float:right; margin:0px; padding:0px;}

/* #wrapper{width:100%; margin:0 auto;} */
/* #wrappertop{width:100%; margin:0 auto; background:url(../images/page-bg-top.png) no-repeat center top;} */
#wrappertop{width:100%; margin:0 auto; }
#wrapper{width:100%; margin:0 auto; }

#mainpage{width:1000px; margin:0 auto;}

h1{font-size:28px; color:#791748; border-bottom:solid 1px #d2e5e7; font-weight:normal; background:url(../images/ftrsep.png) left bottom no-repeat; display:block; height:35px; padding:0 0px 0 0; background:url(../images/title-right.jpg) right bottom no-repeat; margin:15px 0 15px 0;}

h2{font-size:22px; color:#791748; font-weight:normal; height:35px; padding:0 0px 0 0; }
h3{font-size:18px; color:#791748; font-weight:normal; height:35px; padding:0 0px 0 0; }


/*****Header Start*****/
#header { width:1000px; float:left;}
.logo{width:219px; padding:0 0 0 25px; float:left;}

.hdrrighr{width:756px; float:right;}
.topcontact{ padding:28px 0 25px 0; font-family:Calibri; float:right; font-size:22px; color:#47a5ae; text-align:left; font-weight:normal; text-decoration:none;}
.topcontact span{ font-size:34px; color:#47a5ae;}

.menubg{width:756px; height:32px; float:left;}

.whitebg{width:1000px; background-color:#FFF;}
.bannerbg{width:1000px; float:left; }
.banner{width:970px; height:559px; background:url(../images/bbg.jpg) no-repeat; padding:15px 15px 0 15px;  }
.banner1{width:972px; height:525px; background:#d1d1d1; border:solid 14px #D1D1D1;  }


/******Content Area********/
.conarea{ width:960px; float:left; padding:0 19px; border-left:solid 1px #d3e6e8; border-right:solid 1px #d3e6e8; border-top:solid 1px #d3e6e8; }
.graybox{background-color:#f2f2f2; display:block; margin:22px 0 0 0;}
/* .gray-btm{background:url(../images/gray-boxbtm.jpg) left bottom no-repeat; padding:21px 95px 55px 95px; margin:0 0 22px 0; } */
.gray-btm{background:url(../images/gray-boxbtm.jpg) left bottom no-repeat; padding:21px 40px 55px 40px; margin:0 0 22px 0; }

.quote-top{margin:5px 0px 0px 0px; width:19px; height:19px; float:left; background:url(../images/quote-top.png) left top no-repeat;}
.quote-bottom{margin:-20px 0px 10px -10px; width:19px; height:19px; float:right; background:url(../images/quote-bottom.png) right 0px no-repeat;}

/*******Footer Start********/
.footerbg{width:960px; float:left; border-top:solid 1px #d3e6e8; padding:9px 19px 0 19px; border-left:solid 1px #d3e6e8; border-right:solid 1px #d3e6e8;}
.gold-coin{width:101px; float:left;}

.footerright{width:800px; float:left; text-align:center;}
.ftr-menu {float:left; margin:0 auto; padding:0 0 18px 0px; width:860px;}
.ftr-menu ul { margin:0px; padding:15px 0 15px 135px; list-style:none; float:left; width:700px; }
.ftr-menu ul li { float:left; font-size:15px; color:#47a5ae; text-align:center; }
.ftr-menu ul li a { color:#47a5ae; text-decoration:none; line-height:14px; padding:0 10px 0 10px; border-right:solid 1px #fff; }
.ftr-menu ul li a:hover { color:#9a3b7b; text-decoration:none; }
.ftr-menu ul li a.last { border:none; }

.bottomlink{width:860px; float:left; padding:0 0 17px 0;}
.copyright { float:left; width:400px; text-align:left; color:#75b2b8; font-size:13px; }

.design{float:right; width:200px; text-align:right; font-size:13px; color:#75b2b8; }
.design a{color:#75b2b8; font-size:13px; text-decoration:none;}
.design a:hover{color:#9a3b7b; text-decoration:underline;}



.imgaboutus{float:right; margin:0 0 10px 20px;}









/*Gallery CSS*/

div.content {	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */ display: none; margin:0 auto; width: 550px; }
div.content a, div.navigation a { text-decoration: none; color: #777; border:solid 2px #c2c2c2; padding:2px;}
div.content a:focus, div.content a:hover, div.content a:active { text-decoration: underline; }
div.controls { display:none;}
div.controls a { padding: 5px; }
div.ss-controls { float: left; }
div.nav-controls { float: right; }
div.slideshow-container { position: relative; clear: both; height: 560px; /* This should be set to be at least the height of the largest image in the slideshow */ }
div.loader { position: absolute; top: 0; left: 0; background-image: url('loader.gif'); background-repeat: no-repeat; background-position: center; width: 955px; height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */ }
div.slideshow { }
div.slideshow span.image-wrapper { display: block; position: absolute; top: 0; left: 0; }
div.slideshow a.advance-link { display: block;  text-align: center; }
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited { text-decoration: none; }
div.slideshow img { vertical-align: middle; width:952px; height:545px; }
div.download { float: right; }
div.caption-container { position: relative; clear: left;}
span.image-caption { display: block; position: absolute; width:100%;    top: 0; left: 0; }
div.caption { padding:0 5px; }
div.image-title { font-weight: bold; font-size: 18px; }
div.image-desc { line-height: 14px; padding-top: 5px; }
div.navigation { padding:55px 0 0 0; 	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */ }
ul.thumbs { clear: both; margin: 0; padding: 0; }
ul.thumbs li { float: left; padding: 0; margin: 5px 10px 5px 0; list-style: none; }
a.thumb { padding: 2px; display: block; border: 1px solid #ccc; }
ul.thumbs li.selected a.thumb { background: #f2f2f2; }
a.thumb:focus { outline: none; }
ul.thumbs img { border: none; display: block; }
div.pagination { clear: both; }
div.navigation div.top { margin-bottom: 12px; height: 11px; }
div.navigation div.bottom { margin-top: 12px; }
div.pagination a, div.pagination span.current, div.pagination span.ellipsis { display: block; float: left; margin-right: 2px; padding: 4px 7px 2px 7px; border: 1px solid #ccc; }
div.pagination a:hover { background-color: #eee; text-decoration: none; }
div.pagination span.current { font-weight: bold; background-color: #000; border-color: #000; color: #fff; }
div.pagination span.ellipsis { border: none; padding: 5px 0 3px 2px; }
div#gallery { width: 960px; text-align: left; }
div#container { }
div#ads { clear: both; padding: 12px 0 12px 66px; }
/*Gallery CSS Ends*/



/*10 June 2011*/
.bannerbox{height:489px; overflow:hidden;}
h4{font-size:20px; color:#791748; padding:0 0 5px 0;}
.srvc-blck{float:left; width:250px;}
.srvc-blck ul{margin:0; padding:0 0 0 10px; list-style:none;}
.srvc-blck ul li{padding: 2px 0 0 15px; line-height:22px; background:url(../images/arrow.jpg) no-repeat 0 7px;}

.conarea1{ width:960px; float:left; padding:0 19px; border-left:solid 1px #d3e6e8; border-right:solid 1px #d3e6e8; border-top:solid 1px #d3e6e8; min-height:482px;}
.conarea2{ width:450px; float:left; padding:0 0px;}

.sep{float:left; background:url(../images/sep.jpg) no-repeat; width:962px; height:15px; margin:20px 0;}


/******Box Slide********/
.btmslide-bg{width:963px; float:left; background-color:#f2f2f2; padding:0 0 0 0; margin:12px 0 20px 0;}
.btmslide-head{width:971px; float:left;  padding:10px 0 0 0;}
.btmslide-btm{width:971px; height:10px; float:left; }



#list {height:180px; width:971px; margin:0 auto; position:relative; margin:0 0 0 -8px;}

.slider {float:left; left: -850px;  margin:20px 60px 0px 60px; position:relative; visibility:hidden; width:855px !important;}
.slider1 {float:left; margin:20px 60px 0px 60px; position:relative; width:855px !important;}
	
.slider ul { width:866px; float:left; display:block;}

.slider ul li {padding:0px 0 0 0; width:150px; height:170px; margin:0 10px 0 10px; font-size:15px; font-weight:bold; color:#003e76; text-decoration:none; text-align:center; text-transform:none; display:block; float:left; line-height:30px; font-family: 'Swis721BTRoman';}
.slider ul li a {color:#003e76; text-decoration:none; display:block; float:left; line-height:30px;!important text-decoration:none; text-align:center;}
.slider ul li a.textmarg {color:#003e76; width:150px; text-decoration:none; margin:8px 0 0 0; display:block; float:left; line-height:30px;!important text-decoration:none; text-align:center;}
.slider ul li img {cursor:pointer; height:133px; padding-top:0px; width:140px;  }
.prev {cursor:pointer; float:left; padding-top:70px; position:absolute; left:10px;}
.next {cursor:pointer; float:right; padding-top:70px; position:absolute; right:16px; z-index:2;}
.bor{border:solid 2px #47A5AE;}

.textbox{ border:1px solid #d1d1d1;  padding:8px 5px 8px 5px; font-size:12px; color:#4e4e4e; margin:8px 0 8px 0; background:#f8f8f8 url(../images/bg-textbox.gif) repeat-x; }
.textbox1{background:#f8f8f8 url(../images/textbox1.jpg) left top repeat-x; border: 1px solid #cfcfcf; color: #4e4e4e; font-size: 12px; margin: 5px 0; padding: 4px 3px 4px 5px;}
.textarea{ border:1px solid #dee3e7;  padding:5px 5px 5px 5px; background:#fff url(../images/bg-textarea.gif) repeat-x; font-size:12px; color:#757575; margin:5px 0; font-family:Verdana, Geneva, sans-serif;}
.readiobtn{margin:0 5px 0 0;}
.combobox{margin:5px 0px 5px 0; padding:2px 2px 2px 2px; font-size:12px; color:#757575; }

input[type="button"]{display:block; border:none; cursor:pointer;}
input[type="submit"]{display:block; border:none; cursor:pointer;}
.padtop5{padding:10px 0 0 0;}

.formbox{width:50%; float:left;}
.btn-submit{width:78px; height:29px; background:url(../images/btn-submit.png) left top no-repeat;}
.btn-cancel{width:78px; height:29px; background:url(../images/btn-cancel.png) left top no-repeat;}



.publicationbox{width:230px; float:left; margin:0 13px 15px 0;}
.publicationboxr{width:230px; float:right; margin:0 0px 15px 0;}
.publicationbox img, .publicationboxr img{margin:0 0 5px 0;}
.ttlpublication{font-size:26px; color:#791748;  font-weight:normal; display:block; margin:0px 0 0px 0;}
.textpublication{font-size:16px; display:block; margin:0 0 10px 0; }

.pdftext{background:url(../images/icon-pdf.png) no-repeat; padding:00 0 0 32px; line-height:17px; font-size:13px; text-decoration:none; display:block; }

/**************Box Start 23-6-2011********/
/* .box{width:210px; height:120px; background-color:#e8f6f6; border:solid 1px #b6d8d8; padding:10px; margin:0 10px 10px 0; float:left;} */
.box{width:210px; height:140px; background-color:#e8f6f6; border:solid 1px #b6d8d8; padding:10px; margin:0 10px 10px 0; float:left;}
.box a{font-size:20px; line-height:30px; font-family: 'Swis721BTRoman'; color:#434343;}
.box a:hover{ color:#9a3b7b;}
.box:hover{width:210px; height:140px; background-color:#f4f7f7; border:solid 1px #b6d8d8; padding:10px;}

.nomargin{margin:0 0 10px 0;}

.box-img{background:#e8f6f6 url(../images/film-rell.png) right bottom no-repeat;}

/*call out CSS starts */

.customCalloutStyle div, .customCalloutStyle td{
border: solid 1px Black;
background-color:#9a3b7b;
color:White;
font-family:Tahoma, Geneva, sans-serif;
}
.customCalloutStyle
{
z-index:100010;
}
.customCalloutStyle .ajax__validatorcallout_popup_table{
display: none;
border: none;
background-color: transparent;
padding: 0px;
}
.customCalloutStyle .ajax__validatorcallout_popup_table_row{
vertical-align: top;
height: 100%;
background-color: transparent;
padding: 0px;
}
.customCalloutStyle .ajax__validatorcallout_callout_cell{
width: 20px;
height: 100%;
text-align: right;
vertical-align: top;
border: none;
background-color: transparent;
padding: 0px;
}
.customCalloutStyle .ajax__validatorcallout_callout_table{
height: 100%;
border: none;
background-color: transparent;
padding: 0px;
}
.customCalloutStyle .ajax__validatorcallout_callout_table_row{
background-color: transparent;
padding: 0px;
}
.customCalloutStyle .ajax__validatorcallout_callout_arrow_cell
{
padding: 8px 0px 0px 0px;
text-align: right;
vertical-align: top;
font-size: 1px;
border: none;
background-color: transparent;
}
.customCalloutStyle .ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv{
font-size: 1px;
position: relative;
left: 1px;
border-bottom: none;
border-right: none;
border-left: none;
width: 15px;
background-color: transparent;
padding: 0px;
}
.customCalloutStyle .ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv div{
height: 1px;
overflow: hidden;
border-top: none;
border-bottom: none;
border-right: none;
padding: 0px;
margin-left: auto;
}
.customCalloutStyle .ajax__validatorcallout_error_message_cell
{
font-family: Tahoma;
font-size: 11px;
padding: 5px;
border-right: none;
border-left: none;
width: 100%;
}
.customCalloutStyle .ajax__validatorcallout_icon_cell{
width: 20px;
padding: 5px;
border-right: none;
}
.customCalloutStyle .ajax__validatorcallout_close_button_cell{
vertical-align: top;
padding: 0px;
text-align: right;
border-left: none;
}
.customCalloutStyle .ajax__validatorcallout_close_button_cell .ajax__validatorcallout_innerdiv{
border: none;
text-align: center;
width: 10px;
padding: 1px;
cursor: pointer;
}



.AutoCompleteExtender_CompletionList
{
background-color : window; color : windowtext; padding : 1px; font-size: 12px; background-color:Gray;
/creates border with autocomplete_completionListElement background-color/
}

/*AutoComplete flyout */
.AutoCompleteExtender_CompletionListItem
{text-align : left; background-color:White;}

/* AutoComplete highlighted item */
.AutoCompleteExtender_HighlightedItem { background-color: Silver; color: windowtext; font-weight:bold; font-size: small;}




.AutoExtender
{
font-family: arial;
font-size: 12px;
font-weight: normal;
border: solid 1px #419448;
line-height: 20px;
padding: 10px;
background-color: White;
margin-left:0px;
margin:0px;

}
.AutoExtenderList
{
border-bottom: dotted 1px #419448;
cursor: pointer;
color: #144a19;
}
.AutoExtenderHighlight
{
color: White;
background-color: #714F10;
cursor: pointer;
}
#divwidth
{
width: 150px !important;
}
#divwidth div
{
width: 150px !important;
}



/*Tooltip CSS*/
.ToolTipStyle
{
text-decoration: none;
color: #4d515c;
cursor:pointer;
}
/*Tooltip CSS Ends*/
/* call out CSS end */

/* for pagging */
.pagging_bg_selected{ background: #16181c; border: solid 1px #767676; padding: 2px 6px 2px 6px; line-height: 24px; font-size: 12px; color: #fff; text-decoration: none; font-weight: bold; }
.pagging_bg{ background: #767676; border: solid 1px #8b8a8a; padding: 2px 6px 2px 6px; line-height: 24px; font-size: 12px; color: #fff; text-decoration: none; font-weight: bold;}
a.pagging_bg:hover{ background:#16181c; border:solid 1px #767676; color:#fff; text-decoration:none;}

.pagingalign{ float:right; padding: 0 15px 0 0;}
